
<project name = "compilecode" basedir = "." default = "compile" >

<target name = "compile" >

<dcc basedir = "." source = "E:\Other ScProject\¼ÆÁ¿Ö§¸¶\Code_1 - 3.1.6\Dprs\measure.dpr" >

<build value = "True"  />

<exeoutput path = "..\..\Environment"  />

<dcuoutput path = "..\Dcus"  />

<DefinitionInfo value = "False"  />

<warnings value = "True"  />

<map value = "none"  />

<console value = "True"  />

<define name = "_mGuangDong"  />

<define name = "_mDebugView"  />

</dcc>

</target>

</project>

